/**
 * 首页 样式表
 */

*{
	margin: 0px;
	padding: 0px;
	border: 0px;
}

body{
	font-family: "微软雅黑";
	line-height: 12px;
	font-size: 22px;
	background-color: white;
}

/*轮播图*/
.carousel-image-max-height-540{
	max-height: 540px;
}

.rotation-chart{
	width: 100%;
	float: left;
}

#index-first-model{
	float: left;
}

#index-second-model{
	float: left;
}

#index-third-model{
    background-image: url(../img/serviceBG.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% 100%;
    margin: 0px;
    padding: 0px;
    padding-bottom: 60px;
	float: left;
}

#index-fourth-model{
	float: left;
}

#index-fifth-model{
    background-color: #f0f0f0;
    margin: 0px;
    padding: 0px;
    padding-bottom: 60px;
	float: left;
}

/*轮播图文字*/
#banner-span-1{
	text-align: left;
	float: left;
	line-height: 40px;
	font-size: 36px;
}
#banner-span-2{
	text-align: left;
	float: left;
	line-height: 20px;
	font-size: 18px;
	padding-left: 0px;
}
#banner-span-3{
	text-align: left;
	float: left;
	line-height: 40px;
	font-size: 36px;
}
#banner-span-4{
	text-align: left;
	float: left;
	line-height: 20px;
	font-size: 18px;
	padding-left: 0px;
}
#banner-span-5{
	text-align: left;
	float: left;
	line-height: 40px;
	font-size: 36px;
}
#banner-span-6{
	text-align: left;
	float: left;
	line-height: 20px;
	font-size: 18px;
	padding-left: 0px;
}


.carousel-word {
  position: absolute;
  right: 15%; 
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 0px;
  color: #fff;
  text-align: center;
}
#row-left-col-second-row{
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 190px;
	margin-bottom: 42px;
}
#span-three-col-left{
	height: 60px;
	line-height: 60px;
	font-size: 60px;
	float: left;
}
#span-three-col-middle{
	height: 60px;
	line-height: 60px;
	font-size: 60px;
	text-align: center;
}
#span-three-col-right{
	height: 60px;
	line-height: 60px;
	font-size: 60px;
	float: right;
}
#row-left-col-second-row-col-12{
	padding-left: 0px;
	padding-right: 10%;
}
#row-left-col-third-row{
	padding-left: 0px;
	padding-right: 0px;
}
#row-left-col-third-row-col-12{
	padding: 0px;
	margin: 0px;
	height: 20px;
	line-height: 20px;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: left;
}
.carousel-bgimg{
	max-height: 540px;
}
#row-left-col-fourth-row{
	padding: 0px;
	margin-top: 70px;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 0px;
}
#row-left-col-fourth-row-col-12{
	margin: 0px;
    padding: 0px;
}
#row-left-col{
	padding-left: 10%;
}
#row-left-col-fourth-row-col-12-span{
	line-height: 38px;
	font-size: 22px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 56px;
	padding-right: 56px;
	margin-left: -12px;
	border: 1px white solid;
	text-align: center;
    float: left;
}
#row-right-col-6{
	padding: 0px;
	margin: 0px;
	padding-left: 50px;
}
#row-right-col-first-row{
	padding: 0px;
	margin: 0px;
	margin-top: 140px;
	margin-bottom: 40px;
}
#row-right-col-first-row-col{
	padding: 0px;
	margin: 0px;
}
#row-right-col-first-row-col-first-span{
	padding: 0px;
	margin: 0px;
	margin-right: 5%;
	height: 40px;
	line-height: 40px;
	font-size: 40px;
	float: left;
}
#row-right-col-first-row-col-second-span{
	padding: 0px;
	margin: 0px;
	height: 40px;
	line-height: 40px;
	font-size: 40px;
	float: left;
}
#row-right-col-second-row{
	padding: 0px;
	margin: 0px;
	margin-bottom: 60px;
	float: left;
}
#row-right-col-second-row-span{
	padding: 0px;
	margin: 0px;
	height: 20px;
	line-height: 20px;
	font-size: 20px;
	letter-spacing: 1px;
	float: left;
}
#row-right-col-third-row{
	padding: 0px;
	margin: 0px;
	margin-bottom: 100px;
	float: left;
}
#row-right-col-third-row-col-12{
	padding: 0px;
	margin: 0px;
	float: left;
}
#row-right-col-third-row-col-12-span{
	line-height: 32px;
	font-size: 24px;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 30px;
	padding-right: 30px;
	margin: 0px;
	margin-bottom: 50px;
}
#carcousel-word-area{
	bottom: 0px;
	height: 100%;
}


/* 业务方案 */
/*放大图片*/
.second-model-body-web-firstImg{
	transition: all 0.6s;
}
.second-model-body-web-firstImg:hover {
	transform: scale(1.05);
}


#second-model-room{
    padding: 0px;
    margin: 0px;
}

.second-model-body-web-p-align{
	display: block;
	width: 120px;
	text-align: center;
	line-height: 28px;
	font-size: 1.1rem;
	margin: 0px auto;
	margin-top: -44%;
	margin-bottom: 42%;
}

.second-model-body--products-p-align{
	display: block;
	width: 120px;
	text-align: center;
	line-height: 28px;
	font-size: 1.1rem;
	margin: 0px auto;
	margin-top: -44%;
	margin-bottom: 42%;
}

.second-model-body-packages-p-align{
	display: block;
	width: 120px;
	text-align: center;
	line-height: 28px;
	font-size: 1.1rem;
	margin: 0px auto;
	margin-top: -44%;
	margin-bottom: 42%;
}

.second-model-body-tie-p-align{
	display: block;
	width: 120px;
	text-align: center;
	line-height: 28px;
	font-size: 1.1rem;
	margin: 0px auto;
	margin-top: -44%;
	margin-bottom: 42%;
}

@media only screen and (min-width: 1290px) and (max-width: 1361px) {
	
    .second-model-body-web-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%; 
    }
    
   
    .second-model-body--products-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

   
    .second-model-body-packages-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

    
    .second-model-body-tie-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	        margin-bottom: 42%;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1289px) {
	
    .second-model-body-web-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%; 
    }
    
  
    .second-model-body--products-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

    
    .second-model-body-packages-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

    
    .second-model-body-tie-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }
}

@media only screen and (min-width: 1150px) and (max-width: 1199px) {
	
    .second-model-body-web-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%; 
    }
    
   
    .second-model-body--products-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

  
    .second-model-body-packages-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

    
    .second-model-body-tie-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }
}

@media only screen and (min-width: 1120px) and (max-width: 1149px) {
	
    .second-model-body-web-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%; 
    }
    
    
    .second-model-body--products-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

  
    .second-model-body-packages-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

   
    .second-model-body-tie-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }
}

@media only screen and (min-width: 1000px) and (max-width: 1119px) {
	
    .second-model-body-web-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%; 
    }
    
   
    .second-model-body--products-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

     
    .second-model-body-packages-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

   
    .second-model-body-tie-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }
}

@media only screen and (min-width: 992px) and (max-width: 999px) {
	
    .second-model-body-web-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%; 
    }
    
    
    .second-model-body--products-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

  
    .second-model-body-packages-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

   
    .second-model-body-tie-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }
}

@media only screen and (min-width: 850px) and (max-width: 991px) {
	
    .second-model-body-web-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%; 
    }
    
   
    .second-model-body--products-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

   
    .second-model-body-packages-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

    
    .second-model-body-tie-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }
}

@media only screen and (min-width: 700px) and (max-width: 750px) {
	
    .second-model-body-web-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%; 
    }
    
 
    .second-model-body--products-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

  
    .second-model-body-packages-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

    .second-model-body-tie-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }
}

@media only screen and (min-width: 650px) and (max-width: 699px) {
	
    .second-model-body-web-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%; 
    }
    
   
    .second-model-body--products-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

    
    .second-model-body-packages-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

  
    .second-model-body-tie-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }
}

@media only screen and (min-width: 600px) and (max-width: 649px) {
	
    .second-model-body-web-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%; 
    }
    
   
    .second-model-body--products-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

    
    .second-model-body-packages-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

   
    .second-model-body-tie-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }
}

@media only screen and (min-width: 576px) and (max-width: 599px) {
	
    .second-model-body-web-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%; 
    }
    
   
    .second-model-body--products-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

   
    .second-model-body-packages-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

   
    .second-model-body-tie-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }
}

@media only screen and (min-width: 476px) and (max-width: 575px) {
	
    .second-model-body-web-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%; 
    }
    
   
    .second-model-body--products-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

  
    .second-model-body-packages-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }

    .second-model-body-tie-p-align{
	    display: block;
	    width: 120px;
	    text-align: center;
	    line-height: 28px;
	    font-size: 1.1rem;
	    margin: 0px auto;
	    margin-top: -44%;
	    margin-bottom: 42%;
    }
}


/* 服务模式 */
#third-model-room{
    margin-top: 0px;
    margin-bottom: 0px;

}
#third-model-body-information{
	height: 257px;
	padding-top: 52px;
    margin-bottom: 30px;
    border: 2px white solid;
}
#third-model-body-it{
	height: 257px;
	padding-top: 52px;
    margin-bottom: 30px;
    border: 2px white solid;
}
#third-model-body-return{
	height: 257px;
	padding-top: 52px;
    margin-bottom: 30px;
    border: 2px white solid;
}
#third-model-body-people{
	height: 257px;
	padding-top: 52px;
    margin-bottom: 30px;
    border: 2px white solid;
}



.third-model-image{
	width: 66px;
	height: auto;
	margin: 0px auto;
	margin-bottom: 18px;
}

.third-model-space{
	width: 80%;
	height: 4px;
	background-color: #ffac00;
	margin-left: 10%;
	margin-right: 10%;
	margin-bottom: 10px;
	float: left;
}

.third-model-word{
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	color: white;
	margin-bottom: 50px;
	text-align: center;
}

.third-model-word-line-height-32{
	line-height: 32px;
}

.third-model-other-word{
	display: none;
	color: white;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
}
.third-model-final-word{
	display: none;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	color: white;
	margin-bottom: 50px;
	text-align: center;
}

/*third-model鼠标触发事件*/
#third-model-body-information:hover {
	background-color: rgba(22, 155, 213, 0.5);
/*	opacity: 0.6;*/
	padding-top: -50px;
    border: 2px white solid;
}


#third-model-body-information:hover .third-model-image{
	width: 66px;
	height: auto;
	margin: 0px auto;
	margin-top: -4px;
}
#third-model-body-information:hover .third-model-other-word{
	display: block;
	color: white;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	text-align: center;
}
#third-model-body-information:hover .third-model-space{
	width: 80%;
	height: 2px;
	background-color: white;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: -1px;
	float: left;
}
#third-model-body-information:hover .third-model-word{
	display: none;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	color: white;
	margin-bottom: 50px;
	text-align: center;
}
#third-model-body-information:hover .third-model-final-word{
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	color: white;
	margin-bottom: 50px;
	text-align: center;
}

#third-model-body-it:hover {
	background-color: rgba(22, 155, 213, 0.5);
	/*opacity: 0.6;*/
	padding-top: -50px;
    border: 2px white solid;
}

#third-model-body-it:hover .third-model-image{
	width: 66px;
	height: auto;
	margin: 0px auto;
	margin-top: -4px;
}
#third-model-body-it:hover .third-model-other-word{
	display: block;
	color: white;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	text-align: center;
}
#third-model-body-it:hover .third-model-space{
	width: 80%;
	height: 2px;
	background-color: white;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: -1px;
	float: left;
}
#third-model-body-it:hover .third-model-word{
	display: none;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	color: white;
	margin-bottom: 50px;
	text-align: center;
}
#third-model-body-it:hover .third-model-final-word{
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	color: white;
	margin-bottom: 50px;
	text-align: center;
}
#third-model-body-return:hover {
	background-color: rgba(22, 155, 213, 0.5);
	padding-top: -50px;
	/*opacity: 0.6;*/
    border: 2px white solid;
}

#third-model-body-return:hover .third-model-image{
	width: 66px;
	height: auto;
	margin: 0px auto;
	margin-top: -4px;
}
#third-model-body-return:hover .third-model-other-word{
	display: block;
	color: white;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	text-align: center;
}
#third-model-body-return:hover .third-model-space{
	width: 80%;
	height: 2px;
	background-color: white;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: -1px;
	float: left;
}
#third-model-body-return:hover .third-model-word{
	display: none;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	color: white;
	margin-bottom: 50px;
	text-align: center;
}
#third-model-body-return:hover .third-model-final-word{
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	color: white;
	margin-bottom: 50px;
	text-align: center;
}


#third-model-body-people:hover {
	background-color: rgba(22, 155, 213, 0.5);
	padding-top: -50px;
	/*opacity: 0.6;*/
    border: 2px white solid;
}

#third-model-body-people:hover .third-model-image{
	width: 66px;
	height: auto;
	margin: 0px auto;
	margin-top: -4px;
}
#third-model-body-people:hover .third-model-other-word{
	display: block;
	color: white;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	text-align: center;
}
#third-model-body-people:hover .third-model-space{
	width: 80%;
	height: 2px;
	background-color: white;
	margin-left: 10%;
	margin-right: 10%;
	margin-top: -1px;
	float: left;
}
#third-model-body-people:hover .third-model-word{
	display: none;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	color: white;
	margin-bottom: 50px;
	text-align: center;
}
#third-model-body-people:hover .third-model-final-word{
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 22px;
	color: white;
	margin-bottom: 50px;
	text-align: center;
}

/*服务案例*/
#fourth-model-room{
	padding: 0px;
	margin: 0px;
	float: left;
}

#fourth-model-first-word{
	display: none;
	width: 90%;
	height: 20px;
	line-height: 1.6;
	font-size: 20px;
	color: white;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: -130px;
	margin-bottom: 0px;
	text-align: center;
	padding: 0px;
}
#fourth-model-second-word{
	display: none;
	width: 90%;
	height: 20px;
	line-height: 1.6;
	font-size: 20px;
	color: white;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: -130px;
	margin-bottom: 0px;
	text-align: center;
	padding: 0px;
}
#fourth-model-third-word{
	display: none;
	width: 90%;
	height: 20px;
	line-height: 1.6;
	font-size: 20px;
	color: white;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: -130px;
	margin-bottom: 0px;
	text-align: center;
	padding: 0px;
}
#fourth-model-fourth-word{
	display: none;
	width: 90%;
	height: 20px;
	line-height: 1.6;
	font-size: 20px;
	color: white;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: -130px;
	margin-bottom: 0px;
	text-align: center;
	padding: 0px;
}
#fourth-model-fifth-word{
	display: none;
	width: 90%;
	height: 20px;
	line-height: 1.6;
	font-size: 20px;
	color: white;
    margin-left: 5%;
	margin-right: 5%;
	margin-top: -130px;
	margin-bottom: 0px;
	text-align: center;
	padding: 0px;
}
#fourth-model-sixth-word{
	display: none;
	width: 90%;
	height: 20px;
	line-height: 1.6;
	font-size: 20px;
	color: white;
	margin-left: 5%;
	margin-right: 5%;
	margin-top: -130px;
	margin-bottom: 0px;
	text-align: center;
	padding: 0px;
}

/*更多案例*/
#see-more-case{
	padding: 0px;
	margin: 0px auto;
	margin-bottom: 50px;
}
#see-more-case-row-col{
	padding: 0px;
	padding-top: 2%;
	padding-bottom: 2%;
	padding-left: 2%;
	padding-right: 2%;
	margin: 0px auto;
	text-align: center;
	border-radius: 12px;
}
#see-more-word{
	line-height: 30px;
	font-size: 22px;
	color: white;
}

/* 轮播图 */
#lbt1-first-word{
	font-size: 36px;
	text-align: left;
	float: left;
}

/* 轮播图文字的媒体查询: 第一张轮播图 */
@media only screen and (min-width: 1300px) and (max-width: 1441px) {
	#span-three-col-left{
	    height: 50px;
	    line-height: 50px;
	    font-size: 50px;
	    float: left;
    }
    #span-three-col-middle{
	    height: 50px;
	    line-height: 50px;
	    font-size: 50px;
	    text-align: center;
    }
    #span-three-col-right{
	    height: 50px;
	    line-height: 50px;
	    font-size: 50px;
	    float: right;
    }
    #row-right-col-first-row-col-first-span{
	    padding: 0px;
	    margin: 0px;
	    margin-right: 5%;
	    height: 34px;
	    line-height: 34px;
	    font-size: 34px;
	    float: left;
    }
    #row-right-col-first-row-col-second-span{
	    padding: 0px;
	    margin: 0px;
	    height: 34px;
	    line-height: 34px;
	    font-size: 34px;
	    float: left;
    }
    #row-right-col-second-row-span{
	    padding: 0px;
	    margin: 0px;
	    height: 20px;
	    line-height: 18px;
	    font-size: 18px;
	    letter-spacing: 1px;
	    float: left;
    }
    #row-right-col-third-row-col-12-span{
	    line-height: 32px;
	    font-size: 22px;
	    padding-top: 6px;
	    padding-bottom: 6px;
	    padding-left: 26px;
	    padding-right: 26px;
	    margin: 0px;
	    margin-bottom: 0px;
    }
}

/* 轮播图文字的媒体查询: 第一张轮播图 */
@media only screen and (min-width: 1200px) and (max-width: 1299px) {
	#span-three-col-left{
	    height: 44px;
	    line-height: 44px;
	    font-size: 44px;
	    float: left;
    }
    #span-three-col-middle{
	    height: 44px;
	    line-height: 44px;
	    font-size: 44px;
	    text-align: center;
    }
    #span-three-col-right{
	    height: 44px;
	    line-height: 44px;
	    font-size: 44px;
	    float: right;
    }
    #row-right-col-first-row-col-first-span{
	    padding: 0px;
	    margin: 0px;
	    margin-right: 5%;
	    height: 34px;
	    line-height: 34px;
	    font-size: 34px;
	    float: left;
    }
    #row-right-col-first-row-col-second-span{
	    padding: 0px;
	    margin: 0px;
	    height: 34px;
	    line-height: 34px;
	    font-size: 34px;
	    float: left;
    }
    #row-right-col-second-row-span{
	    padding: 0px;
	    margin: 0px;
	    height: 20px;
	    line-height: 18px;
	    font-size: 18px;
	    letter-spacing: 1px;
	    float: left;
    }
    #row-right-col-third-row-col-12-span{
	    line-height: 32px;
	    font-size: 22px;
	    padding-top: 6px;
	    padding-bottom: 6px;
	    padding-left: 26px;
	    padding-right: 26px;
	    margin: 0px;
	    margin-bottom: 0px;
    }
    .carousel-caption {
        position: absolute;
        right: 15%;
        bottom: 50px;
        left: 15%;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: left;
    }
    #row-left-col-fourth-row-col-12-span{
		line-height: 30px;
		font-size: 18px;
		padding-top: 6px;
		padding-bottom: 6px;
		padding-left: 46px;
		padding-right: 46px;
		margin-left: -12px;
		border: 1px white solid;
		text-align: center;
    	float: left;
	}
}

/* 轮播图文字的媒体查询: 第一张轮播图 */
@media only screen and (min-width: 1100px) and (max-width: 1199px) {
	#span-three-col-left{
	    height: 42px;
	    line-height: 42px;
	    font-size: 42px;
	    float: left;
    }
    #span-three-col-middle{
	    height: 42px;
	    line-height: 42px;
	    font-size: 42px;
	    text-align: center;
    }
    #span-three-col-right{
	    height: 42px;
	    line-height: 42px;
	    font-size: 42px;
	    float: right;
    }
    #row-right-col-first-row-col-first-span{
	    padding: 0px;
	    margin: 0px;
	    margin-right: 5%;
	    height: 30px;
	    line-height: 30px;
	    font-size: 30px;
	    float: left;
    }
    #row-right-col-first-row-col-second-span{
	    padding: 0px;
	    margin: 0px;
	    height: 30px;
	    line-height: 30px;
	    font-size: 30px;
	    float: left;
    }
    #row-right-col-second-row-span{
	    padding: 0px;
	    margin: 0px;
	    height: 20px;
	    line-height: 16px;
	    font-size: 16px;
	    letter-spacing: 1px;
	    float: left;
    }
    #row-right-col-third-row-col-12-span{
	    line-height: 32px;
	    font-size: 22px;
	    padding-top: 6px;
	    padding-bottom: 6px;
	    padding-left: 26px;
	    padding-right: 26px;
	    margin: 0px;
	    margin-bottom: 0px;
    }
    .carousel-caption {
        position: absolute;
        right: 15%;
        bottom: 80px;
        left: 15%;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: center;
    }
    #row-left-col-third-row-col-12{
		padding: 0px;
		margin: 0px;
		height: 20px;
		line-height: 16px;
		font-size: 16px;
		letter-spacing: 1px;
		text-align: left;
	}
    #row-left-col-fourth-row-col-12-span{
		line-height: 32px;
		font-size: 20px;
		padding-top: 6px;
		padding-bottom: 6px;
		padding-left: 40px;
		padding-right: 40px;
		margin-left: -12px;
		border: 1px white solid;
		text-align: center;
    	float: left;
	}
}

/* 轮播图文字的媒体查询: 第一张轮播图 */
@media only screen and (min-width: 1000px) and (max-width: 1099px) {
	#span-three-col-left{
		display: block;
	    height: 36px;
	    line-height: 36px;
	    font-size: 36px;
	    margin-right: 20px;
	    float: left;
    }
    #span-three-col-middle{
    	display: block;
	    height: 36px;
	    line-height: 36px;
	    font-size: 36px;
	    margin-right: 20px;
	    float: left;
    }
    #span-three-col-right{
    	display: block;
	    height: 36px;
	    line-height: 36px;
	    font-size: 36px;
	    float: left;
    }
    #row-right-col-first-row-col-first-span{
	    padding: 0px;
	    margin: 0px;
	    margin-right: 5%;
	    height: 28px;
	    line-height: 28px;
	    font-size: 28px;
	    float: left;
    }
    #row-right-col-first-row-col-second-span{
	    padding: 0px;
	    margin: 0px;
	    height: 28px;
	    line-height: 28px;
	    font-size: 28px;
	    float: left;
    }
    #row-right-col-second-row-span{
	    padding: 0px;
	    margin: 0px;
	    height: 15px;
	    line-height: 15px;
	    font-size: 15px;
	    letter-spacing: 0px;
	    float: left;
    }
    #row-right-col-third-row-col-12-span{
	    line-height: 28px;
	    font-size: 20px;
	    padding-top: 6px;
	    padding-bottom: 6px;
	    padding-left: 22px;
	    padding-right: 22px;
	    margin: 0px;
	    margin-bottom: 0px;
    }
    .carousel-caption {
        position: absolute;
        right: 15%;
        bottom: 100px;
        left: 15%;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: center;
    }
    #row-left-col-fourth-row-col-12-span{
		line-height: 30px;
		font-size: 18px;
		padding-top: 6px;
		padding-bottom: 6px;
		padding-left: 46px;
		padding-right: 46px;
		margin-left: -12px;
		border: 1px white solid;
		text-align: center;
    	float: left;
	}
	#row-left-col-third-row-col-12{
		padding: 0px;
		margin: 0px;
		height: 16px;
		line-height: 16px;
		font-size: 16px;
		letter-spacing: 1px;
		text-align: left;
	}
}

/* 轮播图文字的媒体查询: 第一张轮播图 */
@media only screen and (min-width: 900px) and (max-width: 999px) {
	#span-three-col-left{
		display: block;
	    height: 34px;
	    line-height: 34px;
	    font-size: 34px;
	    margin-right: 20px;
	    float: left;
    }
    #span-three-col-middle{
    	display: block;
	    height: 34px;
	    line-height: 34px;
	    font-size: 34px;
	    margin-right: 20px;
	    float: left;
    }
    #span-three-col-right{
    	display: block;
	    height: 34px;
	    line-height: 34px;
	    font-size: 34px;
	    float: left;
    }
    #row-right-col-first-row-col-first-span{
	    padding: 0px;
	    margin: 0px;
	    margin-right: 5%;
	    height: 28px;
	    line-height: 28px;
	    font-size: 28px;
	    float: left;
    }
    #row-right-col-first-row-col-second-span{
	    padding: 0px;
	    margin: 0px;
	    height: 28px;
	    line-height: 28px;
	    font-size: 28px;
	    float: left;
    }
    #row-right-col-second-row-span{
	    padding: 0px;
	    margin: 0px;
	    height: 15px;
	    line-height: 15px;
	    font-size: 15px;
	    letter-spacing: 0px;
	    float: left;
    }
    #row-right-col-third-row-col-12-span{
	    line-height: 24px;
	    font-size: 18px;
	    padding-top: 5px;
	    padding-bottom: 5px;
	    padding-left: 20px;
	    padding-right: 20px;
	    margin: 0px;
	    margin-bottom: 0px;
    }
    .carousel-caption {
        position: absolute;
        right: 15%;
        bottom: 120px;
        left: 15%;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: center;
    }
    #row-left-col-fourth-row-col-12-span{
		line-height: 26px;
		font-size: 16px;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 40px;
		padding-right: 40px;
		margin-left: -12px;
		border: 1px white solid;
		text-align: center;
    	float: left;
	}
	#row-left-col-third-row-col-12{
		padding: 0px;
		margin: 0px;
		height: 16px;
		line-height: 16px;
		font-size: 16px;
		letter-spacing: 1px;
		text-align: left;
	}
}

/* 轮播图文字的媒体查询: 第一张轮播图 */
@media only screen and (min-width: 800px) and (max-width: 899px) {
	#span-three-col-left{
		display: block;
	    height: 32px;
	    line-height: 32px;
	    font-size: 32px;
	    margin-right: 14px;
	    float: left;
    }
    #span-three-col-middle{
    	display: block;
	    height: 32px;
	    line-height: 32px;
	    font-size: 32px;
	    margin-right: 14px;
	    float: left;
    }
    #span-three-col-right{
    	display: block;
	    height: 32px;
	    line-height: 32px;
	    font-size: 32px;
	    float: left;
    }
    #row-right-col-first-row-col-first-span{
	    padding: 0px;
	    margin: 0px;
	    margin-right: 5%;
	    height: 22px;
	    line-height: 22px;
	    font-size: 22px;
	    float: left;
    }
    #row-right-col-first-row-col-second-span{
	    padding: 0px;
	    margin: 0px;
	    padding-top: -20px;
	    height: 22px;
	    line-height: 22px;
	    font-size: 22px;
	    float: left;
    }
    #row-right-col-second-row-span{
	    padding: 0px;
	    margin: 0px;
	    height: 15px;
	    line-height: 15px;
	    font-size: 15px;
	    letter-spacing: 0px;
	    float: left;
    }
    #row-right-col-third-row-col-12-span{
	    line-height: 24px;
	    font-size: 18px;
	    padding-top: 5px;
	    padding-bottom: 5px;
	    padding-left: 20px;
	    padding-right: 20px;
	    margin: 0px;
	    margin-bottom: 0px;
    }
    .carousel-caption {
        position: absolute;
        right: 15%;
        bottom: 120px;
        left: 15%;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: center;
    }
    #row-left-col-fourth-row-col-12-span{
		line-height: 26px;
		font-size: 16px;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 40px;
		padding-right: 40px;
		margin-left: -12px;
		margin-top: -40px;
		border: 1px white solid;
		text-align: center;
    	float: left;
	}
	#row-left-col-third-row-col-12{
		padding: 0px;
		margin: 0px;
		height: 16px;
		line-height: 16px;
		font-size: 16px;
		letter-spacing: 1px;
		text-align: left;
	}
}

/* 轮播图文字的媒体查询: 第一张轮播图 */
@media only screen and (min-width: 700px) and (max-width: 799px) {
	#span-three-col-left{
		display: block;
	    height: 32px;
	    line-height: 32px;
	    font-size: 32px;
	    margin-right: 14px;
	    float: left;
    }
    #span-three-col-middle{
    	display: block;
	    height: 32px;
	    line-height: 32px;
	    font-size: 32px;
	    margin-right: 14px;
	    float: left;
    }
    #span-three-col-right{
    	display: block;
	    height: 32px;
	    line-height: 32px;
	    font-size: 32px;
	    float: left;
    }
    #row-right-col-first-row-col-first-span{
	    padding: 0px;
	    margin: 0px;
	    margin-right: 5%;
	    height: 22px;
	    line-height: 22px;
	    font-size: 22px;
	    float: left;
    }
    #row-right-col-first-row-col-second-span{
	    padding: 0px;
	    margin: 0px;
	    padding-top: -20px;
	    height: 22px;
	    line-height: 22px;
	    font-size: 22px;
	    float: left;
    }
    #row-right-col-second-row-span{
	    padding: 0px;
	    margin: 0px;
	    height: 15px;
	    line-height: 15px;
	    font-size: 15px;
	    letter-spacing: 0px;
	    float: left;
    }
    #row-right-col-third-row-col-12-span{
	    line-height: 24px;
	    font-size: 18px;
	    padding-top: 5px;
	    padding-bottom: 5px;
	    padding-left: 20px;
	    padding-right: 20px;
	    margin: 0px;
	    margin-bottom: 0px;
    }
    .carousel-caption {
        position: absolute;
        right: 15%;
        bottom: 120px;
        left: 15%;
        z-index: 10;
        padding-top: 20px;
        padding-bottom: 20px;
        color: #fff;
        text-align: center;
    }
    #row-left-col-fourth-row-col-12-span{
		line-height: 26px;
		font-size: 16px;
		padding-top: 5px;
		padding-bottom: 5px;
		padding-left: 40px;
		padding-right: 40px;
		margin-left: -12px;
		margin-top: -40px;
		border: 1px white solid;
		text-align: center;
    	float: left;
	}
	#row-left-col-third-row-col-12{
		padding: 0px;
		margin: 0px;
		height: 16px;
		line-height: 16px;
		font-size: 16px;
		letter-spacing: 1px;
		text-align: left;
	}
}

.index-service-case{
	text-align: center;
	margin-top: 16%;
}

@media only screen and (max-width: 799px) {
	#index-second-model{
		padding-left: 5%;
		padding-right: 5%;
		float: left;
	}
	#index-third-model{
   		background-image: url(../img/hand_center.png);
    	background-repeat: no-repeat;
    	background-position: top center;
    	background-size: 100% 100%;
    	margin: 0px;
    	padding: 0px;
    	padding-bottom: 60px;
		float: left;
	}
	.under-800-carousel{
    	height: 200px;
    }
	.index-service-case{
	    text-align: center;
	    margin-top: 8%;
	    line-height: 20px;
	    font-size: 18px;
    }
	#row-left-col-second-row{
		padding-left: 0px;
		padding-right: 0px;
		margin-top: 20px;
		margin-bottom: 42px;
	}
    #banner-span-1{
    	line-height: 18px;
    	font-size: 15px;
    	font-weight: 900;
    	margin-bottom: -50px;
    	padding-top: 0px;
    	margin-top: 10px;
    }
    #banner-span-2{
    	line-height: 18px;
    	font-size: 14px;
    }
    #banner-span-3{
    	line-height: 18px;
    	font-size: 15px;
    	font-weight: 900;
    	margin-bottom: -50px;
    	padding-top: 0px;
    	margin-top: 10px;
    }
    #banner-span-4{
    	line-height: 18px;
    	font-size: 14px;
    }
    #banner-span-5{
    	line-height: 18px;
    	font-size: 15px;
    	font-weight: 900;
    	margin-bottom: -50px;
    	padding-top: 0px;
    	margin-top: 10px;
    }
    #banner-span-6{
    	line-height: 18px;
    	font-size: 14px;
    }
    
    #see-more-word{
	    line-height: 24px;
	    font-size: 20px;
	    color: white;
    } 
}

